/*
© 2006 Veqa. All rights reserved.
http://www.veqa.com/
*/


body {
	background: #fff;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

a:link {
	background: #fff;
	color: #00007b;
}

a:visited {
	background: #fff;
	color: #545ed5;
}

a:hover, a:active {
	background: #fff;
	color: #ff8d03;
}

h1 {
	font-size: 200%;
	margin: 0.6em 0;
}

h2 {
	font-size: 150%;
	margin: 0.8em 0;
}

h3 {
	font-size: 113%;
	margin: 1.05em 0;
}

h4 {
	font-size: 100%;
	margin: 1.2em 0;
}

h5 {
	font-size: 82%;
	margin: 1.45em 0;
}

h6 {
	font-size: 63%;
	margin: 1.9em 0;
}

/*hr {
	height: 1px;
	background: #000;
	border: 0;
	color: #000;
	margin: 0;
}*/

hr {
	height: 1px;
	background: #000;
	border: 0;
	color: #000;
	display: block;
	margin: 0.35em 0 0.45em 0 !important;
	margin: 0 0 -0.45em 0;
}

img {
	border: 0 none;
}

p {
	margin: 1.6em 0;
}

div, p, ul {
	font-size: 75%;
}

form {
	margin: 0;
}

ul {
	line-height: 1.25em;
	margin: 1.6em 3.3em;
	padding: 0;
}

#adstop {
	margin: 1em -1em 0 -5px;
}

#adsside {
	float: right;
	/*margin: 1em 0 1em 2em;*/
	border-top: 1em solid #fff;
	border-bottom: 1em solid #fff;
	border-left: 2em solid #fff;
}

#adsbottom {
	margin: 0;
}

#adsbottom span {
	margin-left: 1em;
}

#body {
	font-size: 100%;
	padding: 1px 1.5em 0 3.5em;
}

#check {
	display: inline;
	float: right;
	margin: -9px -3em 0 0;
}

#featured {
	display: inline;
	float: left;
	margin: 1px 0 0 118px;
}

#featured a {
	background: transparent;
}

#footer {
	color: #fff;
	font-size: 70%;
	margin: 0 3.5em 0 56px;
	padding-top: 17px;
}

#footer a:link, #footer a:visited {
	background: transparent;
	color: #fff;
}

#footer a:hover, #footer a:active {
	background: transparent;
	color: #ff8d03;
}

#footerbg {
	height: 50px;
	background: url(/images/footer.gif) no-repeat bottom left;
	font-size: 100%;
	margin-left: -32px;
}

#footerbgr {
	background: #868eff url(/images/footerr.gif) repeat-x bottom left;
	font-size: 100%;
	margin: 0 0 1px 32px;
}

#headerbg {
	width: 760px;
	height: 125px;
	background: url(/images/header.gif) no-repeat top left;
	font-size: 100%;
	padding: 0.5em 0 0 0;
}

#headerbgr {
	height: 125px;
	background: url(/images/headerr.gif) repeat-x top left;
	font-size: 100%;
}

#listings {
	clear: both;
	margin-bottom: 0.3em;
}

#logo {
	float: left;
	margin: 0 0 0 56px;
	display: inline;
}

#menu {
	color: #fff;
	float: left;
	list-style: none inside none;
	margin: 0 0 0 98px;

}

#menu li {
	background: #727bef;
	border: 1px solid #545ed5;
	display: inline;
	float: left;
	padding: 3px;
	margin-left: 1em;
}

#menu li img {
	float: left;
	line-height: 1px;
	margin: 1px 4px 0 0;
}

#menu li a:link {
	background: #727bef;
	color: #fff;
	text-decoration: none;
}

#menu li a:visited {
	background: #727bef;
	color: #fff;
	text-decoration: none;
}

#menu li a:hover, #menu li a:active {
	background: #727bef;
	color: #ff8d03;
	text-decoration: none;
}

#order {
	float: right;
	font-size: 100%;
	padding-left: 1.5em;
}

#order h3 {
	margin-bottom: 0.1em;
}

#order p {
	margin-top: 0.1em;
}

#rating {
	float: right;
	padding-left: 1.5em;
}

#rating p {
	font-size: 80%;
}

#rate {
	font-size: 70%;
	margin-top: -1.5em;
}

#rate .submit {
	font-size: 90%;
	margin-left: 0.5em;
}

#review {
	display: inline;
	float: right;
	font-size: 100%;
	margin-right: 1em;
}

#sidebg {
	background: url(/images/side.gif) no-repeat top left;
	font-size: 100%;
}

#sidebgr {
	background: url(/images/sider.gif) repeat-y top left;
	font-size: 100%;
}

.new {
	margin: 0 0 24px 0.5em;
}

.rss {
	color: #fff;
	background: #ff6c00;
	font-size: 75%;
	margin-left: 1em;
	padding: 1px 4px;
}

.rss a:link, .rss a:visited {
	color: #fff;
	background: none;
	text-decoration: none;
}

#plain {
	margin: 1em 2em;
}

#channel {
	font-size: 100%;
	margin: 1em 0;
}

#channel .description {
	font-size: 90%;
	font-weight: normal;
	margin: 0.3em 0;
}

#channel .title {
	color: #ff6c00;
	margin: 0 0 0.5em;
}

#subscribe {
	font-size: 100%;
}

#subscribe h4 {
	color: #ff6c00;
	margin-bottom: 0.5em;
}

#subscribe p {
	margin-top: 0;
}

#subscribe img {
	margin-right: 1em;
}

.item {
	font-size: 100%;
	margin: 1em 0;
}

.title {
	margin: 0;
}

.description {
	font-weight: normal;
	margin: 0.3em 0;
}

.link {
	color: #008000;
	font-weight: normal;
	margin: 0;
}

.date {
	color: #808080;
	font-weight: normal;
	margin: 0;
}






.msgbox {
	font-size: 82%;
	display: inline-block;
	position: relative;
	background: brown;
	color: #fff;
	text-decoration: none;
	padding: 10px;
}

.msgbox:after {
	content: '';
	display: block;  
	position: absolute;
	left: 20px;
	bottom: 100%;
	width: 0;
	height: 0;
	border-bottom: 10px solid brown;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}